Changes between Version 117 and Version 121 of Ticket #5847


Ignore:
Timestamp:
06/18/11 17:36:55 (8 years ago)
Author:
leif
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #5847

    • Property Status changed from positive_review to needs_work
    • Property Milestone changed from sage-4.7.1 to sage-4.7.2
    • Property Work issues changed from to rebase
  • Ticket #5847 – Description

    v117 v121  
    4747'''Apply''' [attachment:trac_5847-module_list-fix_execstack-sagelib.patch] '''to the Sage library.'''
    4848(Should be applied ''after'' installing the new spkg.)
     49
     50'''Note that this patch is only required (i.e., mandatory) on some Fedora and potentially other SELinux-enabled systems''', and apparently only in conjunction with more recent versions of GCC (>= 4.6).
     51
     52I.e., you should be able to use the new GMP-ECM spkg on other systems without installing any patches or other spkgs.